Subject: Unable to deliver your message
From: Yahoo! Groups <[email-masked]>
To: [email-masked]
Date: 30 Jul 2001 22:57:17 -0000

We are unable to deliver the message from <[email-masked]>
to <[email-masked]>.

The zope group is for archival use only and does 
not accept direct postings.  If you want to post to the 
actual email list, please send your message to

[email-masked]
  
For further assistance, please email [email-masked]
or visit http://help.yahoo.com/help/us/groups/

Subject: Zope works on myserver.com:8080 but not myserver.com
From: [email-masked]
To: [email-masked]
Date: Mon, 30 Jul 2001 22:57:14 -0000

Hello!

I have zope running behind apache and am using proxypass to direct 
all requests on myserver.com to myserver.com:8080 and then back again 
as below 

NameVirtualHost *

<VirtualHost *>
ServerName www.myserver.com
ServerAdmin [email-masked] 

ProxyPass / http://myserver.com:8080/
ProxyPassReverse / http://myserver.com:8080/

I just cant seem to get requests on port 80 to be sent throught to 
8080 where my zope lives and works perfectly.

When you access myserver.com you recieve a "Forbidden
You don't have permission to access / on this server."
however
When you access myserver.com:8080 you recieve the correct zope 
index.html file.

NOTE:The * in "NameVirtualHost *" and "<VirtualHost *>" is a wildcard 
which can allow us to change the ip of our box if need be quickly and 
accross all domains on the server.

If you need any more config info then please just ask, I will try to 
help out any who can help me out,

Thanks 

Wayne